association: "The Association"
homepage_association_title: |-
    Bringing Luxembourg’s rose heritage
    back into hearts
    and gardens
homepage_association: "Preserving Luxembourg’s exceptional old and new rose heritage in the long term so that it finds its way back into the minds, hearts, and gardens of the people. This is humbly the mission of our ASBL Patrimoine Roses pour le Luxembourg."
read_more: "Read more"
view_article: "View article"
news: "News"
homepage_news: "Find our latest news here"
contact_and_membership: "Contact & Membership"
join: "Join"
join_the_association: "Join the Association"
join_the_association_text: |-
    The long-term preservation of Luxembourg’s exceptional cultural and natural rose heritage,
    both old and new, is important and cannot be achieved without collective support.

    Become a member or an honorary member of our ASBL.
enter_your_email: "Enter your email"
subscribe: "Subscribe"
newsletters_text_01: "Receive our newsletters by email"
thank_you_for_signing_up: "Thank you for signing up"
the_email_already_exists: "The email already exists"
about_association_title: "Bringing Luxembourg’s rose heritage back into hearts and gardens"
about_association_desc: |-
    Preserving Luxembourg’s exceptional old and new rose heritage in the long term, so that it finds its way back into the minds, hearts, and gardens of the people. This is humbly the mission of our ASBL Patrimoine Roses pour le Luxembourg.

    In 2013, one hundred years after the start of World War I, the survival of Luxembourg’s precious rose heritage was not guaranteed. The population was no longer fully aware of it, and there had been no specialized rosarian in Luxembourg for decades. In order to preserve this exceptional old and new rose heritage in the long term, it is important that it regains its place in the minds, hearts, and gardens of the people.

    This is the goal of our ASBL 'Patrimoine Roses pour le Luxembourg,' in cooperation with other associations and numerous public and private actors. The statutes were published in the Memorial on 30.11.2013.
about_text_01: ""
about_text_02: |-
    Since 2013, we have encouraged the creation of public and private rose gardens across the country. Many new rose gardens have been established with the help and advice of our ASBL.

    The inauguration of rose gardens, attended by HRH Hereditary Grand Duchess Stéphanie in Walferdange in 2015 and HRH Princess Alexandra in 2016 at Blannenheem in Beringen/Mersch, were memorable moments for all who contributed to the establishment of these gardens.
about_text_03: |-
    Many large and small parks and gardens have been planted by private individuals, embassies, municipalities, and public actors across the country.
    A quality charter for rose gardens has been developed. Organic gardens, without the use of pesticides, are encouraged.
    Volunteering is promoted to ensure better maintenance of rose beds.
about_text_04: ""
about_text_05: |-
    In 2014, one hundred years after the start of World War I, the survival of this precious rose heritage was not guaranteed. The younger generations were no longer fully aware of it, and there were no specialized rosarians in Luxembourg. To ensure the long-term preservation of Luxembourg’s exceptional old and new rose heritage, it is important that it finds its way back into the minds, hearts, and gardens of the people.

    This is the goal of our ASBL 'Patrimoine Roses pour le Luxembourg,' in cooperation with other associations. Since the fall of 2013, we have encouraged the creation of public and private rose gardens across the country and have participated with a ‘Letzebuerger Rousen’ stand at the new Flower and Plant Market at Rousegäertchen, the weekly market in Luxembourg City, as well as the Red Cross Fair.
about_text_06: |-
    The new ASBL offers various events: sales of Luxembourg roses at the 'Knuedler' and the Red Cross, conferences, the Rose Dinner, rose pruning courses, volunteering for the pruning of wilted roses, garden visits, youth awareness programs, free newsletters for members, participation in the torchlight parade on June 22, a national rose garden network project, etc.

    The statutes were published in the Memorial on 30.11.2013. The ‘baptism’ took place in the presence of the volunteers who helped during the three Luxembourg rose markets in the fall of 2013 (Rousegäertchen and Red Cross Fair).

    We hope that our efforts have raised awareness and that you will support our action in favor of the revival of cultural and natural heritage by becoming members or honorary members of our ASBL.

    Would you also like to get involved practically and dedicate some of your time? Then do not hesitate to contact us via the contact form or by phone at (+352) 661 55 20 13.
patrimoine_text_01: |-
    Around 1900, roses grown in the fields of Luxembourg City and its surroundings were exported worldwide. Up to 10 million plants left Luxembourg’s rose nurseries each year to bloom in, among others, princely, royal, and presidential parks.

    Many rose varieties of the time were named after crowned heads, heads of state, public figures, as well as members of rosarian families.

    The most famous rose-growing companies in Luxembourg were Soupert et Notting, Ketten Frères, Gemen, and Bourg—names known far beyond our borders. Indeed, rosarians did not hesitate to embark on long journeys to advise their prestigious clientele. Evrard Ketten notably assisted in planting roses in the Tsar’s garden in St. Petersburg. Jean Soupert planted roses in Brazil, in Rio de Janeiro’s municipal park.
patrimoine_text_02: |-
    The reputation of the Soupert company was such that Jean Soupert was considered the King of Luxembourg roses—primus inter pares—his international reputation was rock solid! Several rosarian dynasties are known.

    The rosarians were independent entrepreneurs: The 19th-century Luxembourg rosarians were self-employed. They were both horticulturists and business leaders— as such, they were important employers. Indeed, they needed a lot of labor to manage their plantations, which could cover a total of 100 hectares.

    Until World War I, rose breeding and cultivation in Luxembourg were a national economic factor. Rose growers were true pioneers of the rose industry and Luxembourg’s openness to the world. Their commitment brought the country exposure, prestige, and revenue.
the_rosier_heritage: "The Rosier Heritage"
our_roses_&_products: "Our Roses & Products"
gardens_to_visit: "Gardens to Visit"
news_&_newsletters: "News & Newsletters"
contact_&_membership: "Contact & Membership"
homepage: "Home"
the_gardens_to_visit: |-
    Luxembourg,
    Land of Roses
header_adresse: |-
    Long-term preservation of Luxembourg's
    exceptional rose heritage.
rose_products: "Rose Products"
roses: "Roses"
food: "Food"
home_ambiance: "Home Ambiance"
decoration_&_transport: "Decoration & Transport"
faq_title_1: "Bringing Luxembourg’s rose heritage back into minds, hearts, and gardens"
faq_title_2: "Creating a national rose garden network"
faq_title_3: "Our Visions"
the_history_of_the_asbl: "The History of the ASBL"
download_the_flyer_of_the_constituent_general_assembly: "Download the flyer of the Constituent General Assembly"
board_of_directors: "Board of Directors"
history_of_luxembourg_rose_heritage: "History of Luxembourg’s Rose Heritage"
the_golden_age_of_luxembourg_roses: "The Golden Age of Luxembourg Roses"
some_old_roses: "Some Old Roses"
some_old_luxembourg_roses: "Some Old Luxembourg Roses"
some_modern_roses: "Some Modern Roses"
some_modern_roses_adopted_for_luxembourg: |-
    Some modern roses adopted
    for Luxembourg
our_products: "Our Products"
our_roses: "Our Roses"
our_roses_and_products: "Our Roses and Products"
see_all_our_products: "See all our products"
see_all_our_roses: 'See all our roses'
our_selection_of_roses: |-
    Our Selection
    of Roses
no_news_found: "No news found."
read_the_article: "Read the article"
all: "All"
i_register: "I Register"
no_save_the_date_found: "No save-the-date found."
no_archive_found: "No archive found."
back_to_list: 'Back to list'
